## org.apache.mahout.clustering.minhash
Class HashFactory

    java.lang.Object
      org.apache.mahout.clustering.minhash.HashFactory

    public class HashFactory

extends java.lang.Object

Nested Class Summary
`static class` `HashFactory.HashType`

Method Summary
`static HashFunction[]` `createHashFunctions(HashFactory.HashType type, int numFunctions)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createHashFunctions

    public static HashFunction[] createHashFunctions(HashFactory.HashType type,
                                                     int numFunctions)

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.